Subject: [ippm] [Errata Verified] RFC8912 (6758)

From: RFC Errata System <[email-masked]>
Date: Wed, 1 Dec 2021 09:10:56 -0800 (PST)

The following errata report has been verified for RFC8912,
"Initial Performance Metrics Registry Entries". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6758

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Nikolai Malykh <[email-masked]>
Date Reported: 2021-11-28
Verified by: Martin Duke (IESG)

Section: 4.4.2

Original Text
-------------
   Percent_LossRatio:  The numeric value of the result is expressed in
      units of lost packets to total packets times 100%, as a positive
      value of type decimal64 with fraction digits = 9 (see Section 9.3
      of [RFC6020]) with a resolution of 0.0000000001.

Corrected Text
--------------
   Percent_LossRatio:  The numeric value of the result is expressed in
      units of lost packets to total packets times 100%, as a positive
      value of type decimal64 with fraction digits = 9 (see Section 9.3
      of [RFC6020]) with a resolution of 0.000000001.

Notes
-----
An extra 0 in the value of the resolution of the loss ratio.

The error is repeated in sections 7.4.2.6, 8.4.2.6, 9.4.2.4

--------------------------------------
RFC8912 (draft-ietf-ippm-initial-registry-16)
--------------------------------------
Title               : Initial Performance Metrics Registry Entries
Publication Date    : November 2021
Author(s)           : A. Morton, M. Bagnulo, P. Eardley, K. D'Souza
Category            : PROPOSED STANDARD
Source              : IP Performance Measurement
Area                : Transport
Stream              : IETF
Verifying Party     : IESG